body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666666;
	margin-top: 75px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #F4F4F4;
}
h1 {
	font-size: 12px;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #A31F63;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 5px;
}
a {
	color: #A31F63;
	text-decoration: none;
}
p {
	padding: 0px;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#header {
	width: 880px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 10px;
}
#logo {
	float: left;
	width: 255px;
}
#navigation {
	float: left;
	width: 525px;
	margin-left: 100px;
}
#navigation ul {
	padding: 0px;
	margin-top: 61px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#navigation ul li {
	list-style-type: none;
	display: block;
	float: left;
	color: #CCCCCC;
	letter-spacing: 1px;
}
#navigation ul li a {
	margin-right: 10px;
	margin-left: 10px;
}
#wrapper {
	height: 390px;
	width: 870px;
	border-top-width: 3px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-bottom-color: #999999;
	margin-right: auto;
	margin-left: auto;
	padding: 5px;
}
#imageLeft {
	float: left;
	height: 380px;
	width: 280px;
	margin: 5px;
}
#imageCenter {
	float: left;
	height: 380px;
	width: 280px;
	margin: 5px;
}
#imageRight {
	float: left;
	height: 380px;
	width: 280px;
	margin: 5px;
}
#columnLeft-1 {
	width: 280px;
	height: 380px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	float: left;
	margin: 5px;
}
#columnLeft-2 {
	width: 570px;
	height: 380px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	float: left;
	margin: 5px;
}
#columnRight-2 {
	width: 570px;
	height: 380px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	float: left;
	margin: 5px;
}
#services ul {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#services ul li {
	list-style-type: square;
}
#footer {
	width: 880px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: center;
	font-style: italic;
}
#clear {
	clear: both;
}
